/**
 * RSSWSAgentListener
 * RSSWebSpiderAgentに何らかの変化が生じた場合に通知されるイベントのハンドラ
 */
package org.logical_paradox.rss.robot.event;
import java.util.EventListener;

public interface RSSWSAgentListener extends EventListener {
	public void onConnect( RSSWSAgentEvent e );
	public void onClose( RSSWSAgentEvent e );
}

// end of RSSWSAgentListener.java
